RubyGems Navigation menu

less 2.0.8beta1

Invoke the Less CSS compiler from Ruby

Versiones:

  1. 2.6.0 - June 03, 2014 (2 MB)
  2. 2.5.1 - May 30, 2014 (2 MB)
  3. 2.5.0 - February 17, 2014 (2 MB)
  4. 2.4.0 - September 03, 2013 (1 MB)
  5. 2.3.3 - August 29, 2013 (800 KB)
  6. 2.0.8beta1 - November 29, 2011 (300 KB)
Mostrar todas las versiones (77 total)

dependencias de Runtime (2):

  • commonjs ~> 0.2.0
  • therubyracer ~> 0.9.9
  • dependencias de Development (2):

  • rake >= 0
  • rspec ~> 2.0
  • Propietarios:

    Autores:

    • Charles Lowell

    SHA 256 checksum:

    c7ce5742e61dd3cc8e60bc277b6db1ac4fbcd0bd85a14f91dfa80220aa809b41

    Total de descargas 14.204.418

    Para esta versión 1.455

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: